Rated 5 out of 5 stars

FF 4 update maybe?

This user has a previous review of this add-on.

Rated 5 out of 5 stars

Updated version: https://addons.mozilla.org/en-US/firefox/addon/45358

Wouldn't Install Rated 3 out of 5 stars

Thank you for your work on this Guest. I downloaded it, but Firefox (3.5.5) wouldn't accept it, it said it "isn't a valid install package."

Wouldn't Install Rated 3 out of 5 stars

Thank you for your work on this Guest. I downloaded it, but Firefox (3.5.5) wouldn't accept it, it said it "isn't a valid install package."

Won't Install Rated 2 out of 5 stars

Thank you for your work on this Guest. I downloaded it, but Firefox (3.5.5) wouldn't accept it, it said it "isn't a valid install package."

Rated 5 out of 5 stars

Ignore my previous post...
w00t I added the required css files and it now appears to be fully compatible with 3.5+ (session restore, privacy browsing etc.). So, no need for that help I asked for above.

PS uploaded it in case anybody else wants it. http://www.megaupload.com/?d=P1D0M3BO

Fixed...almost Rated 5 out of 5 stars

I wish this was compatible w/ current version too, had been using it for years.
*************************************
One current 'bug'/incompatibility that I'd like help fixing see below:
I've edited it to allow to run with current version and all seems to work well except
on "Well, this is embarrassing." session restore page that shows when you force close the client (or sometimes when it crashes) doesn't work with this skin anymore (since it's a new addition I'm guessing). The tab box where you pick what tabs to not restore isn't visible. If anybody knows how to fix that, I'm thinking that's the only real issue that isn't compatible with the current version (that's all I've found thus far anyway...).
*************************************
EDIT! w00t I added the required css files and it now appears to be fully compatible with 3.5+ (session restore, privacy browsing etc.). So, no need for that help I asked for above.

PS uploaded it in case anybody else wants it. link removed until I fix one issue I noticed (no new tab button when using tab mix pro) and the all tabs button was in the wrong place with said plug-in too. Working on it as we speak but it might take me a little bit since I've never worked with css files.

Rated 5 out of 5 stars

I love this theme. Since updating to Firefox 3.5 I've had to use the Nightly Tester Tools to force compatibility and so far it's worked. I hope this wonderful theme doesn't go extinct.

Simple grandiosely Rated 5 out of 5 stars

I use this theme for years now. It's still the grandiosely theme i every knew. Please update it to the latest FireFox.

Rated 5 out of 5 stars

Please make a gray version of Modern Modoki. Gray Modern does not have a Linux version. A "Gray Modoki" would be a winner among Linux users.

PLEASE update Modern Modoki Rated 5 out of 5 stars

Developer Lowandsh, PLEASE, PLEASE, PLEASE update Modern Modoki. I just updated FF to the latest release and was sad to find that Modoki was not compatible with it. Bummer. This is the best theme. I just read under Developer Comments that development of Modern Modoki has ended. Say it ain't so.

Rated 5 out of 5 stars

9-10-2009
I love this add on I hope it will be updated for version 3.5.3. I have been putting it on every computer I work on and everybody likes it also.

3.5対応開発復活希望 Rated 5 out of 5 stars

Netscapeが有料だった頃からのネスケ派です。愛用しているModern Modokiが、FS3.5に対応していないので、FS3.xを使っています。これまでのご尽力に感謝いたします。開発終了とのことでですが、3.5に対応(開発復活)していただけるとありがたいですね。

Work around Rated 5 out of 5 stars

Thanks Nudist and Peewee007 for suggesting, and confirming this fix!

All is right in the world now for me:-)

Rated 5 out of 5 stars

Yeah..Using the Nightly Tester Tools that 'Nudist' recommends to force compatibility of this theme and other addons *does* work -- Thanks for that helpful info until a new version of Modoki is available

Rated 5 out of 5 stars

It doesnt works with 3.5. Hmm, i used https://addons.mozilla.org/en-US/firefox/addon/6543 --> now it works fine, again. :)

Rated 5 out of 5 stars

Nooooo....The latest update for FF is not compatible with my favourite theme Modern Modoki....PUUUlllleeeeeaaaassseeee Update it!!!:-)

Version 3.5 Rated 5 out of 5 stars

I want to use this good theme on Firefox 3.5.

Modoki for FFv3.5 Rated 5 out of 5 stars

What are the chances that you will be updating this for Firefox v 3.5? The forcing of compatibility with the Nightly Tester Tools is not a 100% solution as the 'New Tab' button does not appear and the 'Tab List' button does not remain anchored in the position that you select -it moves relative to the position of the tabs.

Rated 5 out of 5 stars

best skin